{
  "latex-workshop.latex.tools": [
    {
      "name": "xelatex",
      "command": "D:/Software/texlive/2026/bin/windows/xelatex.exe",
      "args": [
        "-synctex=1",
        "-interaction=nonstopmode",
        "-file-line-error",
        "%DOC%"
      ],
      "env": {
        "FONTCONFIG_PATH": "D:/Software/texlive/2026/texmf-var/fonts/conf"
      }
    },
    {
      "name": "bibtex",
      "command": "D:/Software/texlive/2026/bin/windows/bibtex.exe",
      "args": ["%DOCFILE%"]
    }
  ],
  "latex-workshop.latex.recipes": [
    {
      "name": "xelatex -> bibtex -> xelatex * 2",
      "tools": ["xelatex", "bibtex", "xelatex", "xelatex"]
    },
    {
      "name": "xelatex",
      "tools": ["xelatex"]
    }
  ],
  "latex-workshop.latex.outDir": "%DIR%"
}
